Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6126 - Selected color widget does not reflect selected color
Summary: Selected color widget does not reflect selected color
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-libs
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 06:39 UTC by Eugenio Diaz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 21:48:57 UTC


Attachments (Terms of Use)

Description Eugenio Diaz 1999-10-20 06:39:10 UTC
In several gnome applications, when you click on a color
widget to set a new color, if the RGB values of the new
color are not extreme values like 0 or 1, the color that
shows on the color widget icon (after you exit the color
selection window) is "lighter" than the one chown in the
color selection window.

Example: go to the panel properties; click on the
"Background" tab; click "Color" to enable color selection;
click in the "Background color" widget on the bottom; select
a new medium color like 0.5,0.5,0.5 and click "Ok". The
color shown in the "Background color" widget is lighter than
the one you selected; click on the widget again to compare.

Comment 1 Havoc Pennington 1999-11-17 21:48:59 UTC
According to "xmag" the two colors are the same (to try this,
run "xmag", select the preview in the color dialog and the
preview in the color button, then click the color in xmag that
you want to see the numbers for).


Note You need to log in before you can comment on or make changes to this bug.